.bg-dark {
	background: linear-gradient(to bottom,  #333333 25%,#000000 100%);
}

.large-offset-1 {
	margin-left: 9.5%;
}

.row-header {
	margin-bottom: 4em;
}

.device-frame {
	margin-top: 2em;
}
.section-swiftui .device-frame,
.section-dark-mode .device-frame {
	margin-top: 4em;
}

.section-swiftui .row:not(.row-header) {
	margin-bottom: 2em;
}
.section-swiftui .row:last-of-type {
	margin-bottom: 0;
}

.hero-lockup {
	margin-top: 2em;
	width: 980px;
	height: 575px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/xcode/images/hero-lockup-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.hero-lockup {
		background-image: url("/xcode/images/hero-lockup-large_2x.png")
	}
}

.screen-swiftui {
	background: url("/xcode/images/screen-swiftui-large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-swiftui {
		background-image: url("/xcode/images/screen-swiftui-large_2x.jpg")
	}
}

.ipad-mac-lockup {
	margin-top: 2em;
	width: 100%;
	height: 547px;
	background-size: 1308px 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/xcode/images/ipad-mac-lockup-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.ipad-mac-lockup {
		background-image: url("/xcode/images/ipad-mac-lockup-large_2x.png")
	}
}

.icon-swift {
	margin-bottom: 1.5em;
	width: 128px;
	height: 128px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/swift/swift-128x128.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-swift {
		background-image: url("/assets/elements/icons/swift/swift-128x128_2x.png")
	}
}

.screen-dark-mode {
	background: url("/xcode/images/screen-dark-mode-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-dark-mode {
		background-image: url("/xcode/images/screen-dark-mode-large_2x.jpng")
	}
}

.partial-editor {
	margin: 2em 0 2em;
	width: 645px;
	height: 261px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/xcode/images/partial-editor-large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.partial-editor {
		background-image: url("/xcode/images/partial-editor-large_2x.jpg")
	}
}

.icon-bots {
	margin-bottom: 1.5em;
	width: 128px;
	height: 128px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/assets/elements/icons/bots/bots-128x128.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-bots {
		background-image: url("/assets/elements/icons/bots/bots-128x128_2x.png")
	}
}


@media only screen and (max-width: 1068px) {
	.row-header {
		margin-bottom: 3em;
	}
	.section-swiftui .device-frame,
	.section-dark-mode .device-frame {
		margin-top: 3em;
	}
	#main section.section .section-content .row .column.medium-6:nth-of-type(odd) > * {
		margin-right: 28px;
	}
	#main section.section .section-content .row .column.medium-6:nth-of-type(even) > * {
		margin-left: 28px;
	}
	.hero-lockup {
		margin-top: 2em;
		width: 692px;
		height: 447px;
		background-image: url("/xcode/images/hero-lockup-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.hero-lockup {
			background-image: url("/xcode/images/hero-lockup-medium_2x.png");
		}
	}
	.screen-swiftui {
		background: url("/xcode/images/screen-swiftui-medium.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-swiftui {
			background-image: url("/xcode/images/screen-swiftui-medium_2x.jpg");
		}
	}
	.ipad-mac-lockup {
		width: 100%;
		height: 365px;
		background-size: 873px 100%;
		background-image: url("/xcode/images/ipad-mac-lockup-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.ipad-mac-lockup {
			background-image: url("/xcode/images/ipad-mac-lockup-medium_2x.png");
		}
	}
	.screen-dark-mode {
		background: url("/xcode/images/screen-dark-mode-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-dark-mode {
			background-image: url("/xcode/images/screen-dark-mode-medium_2x.png");
		}
	}
	.partial-editor {
		margin: 3em 0 2em;
	}
}


@media only screen and (max-width: 735px) {
	.large-offset-1 {
		margin-left: 0;
	}
	.row-header {
		margin-bottom: 0;
	}
	.section-swiftui .row:not(.row-header) {
		margin-bottom: 0;
	}
	#main section.section .section-content .row .column.medium-6:nth-of-type(odd) > *,
	#main section.section .section-content .row .column.medium-6:nth-of-type(even) > * {
		margin-right: 0;
		margin-left: 0;
	}
	.hero-lockup {
		margin-top: 1em;
		width: 300px;
		height: 194px;
		background-image: url("/xcode/images/hero-lockup-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.hero-lockup {
			background-image: url("/xcode/images/hero-lockup-small_2x.png");
		}
	}
	.screen-swiftui {
		background: url("/xcode/images/screen-swiftui-small.jpg");
		background-size: 100% 100%;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-swiftui {
			background-image: url("/xcode/images/screen-swiftui-small_2x.jpg");
		}
	}
	.ipad-mac-lockup {
		width: 100%;
		height: 136px;
		background-size: 327px 100%;
		background-image: url("/xcode/images/ipad-mac-lockup-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.ipad-mac-lockup {
			background-image: url("/xcode/images/ipad-mac-lockup-small_2x.png");
		}
	}
	.screen-dark-mode {
		background: url("/xcode/images/screen-dark-mode-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-dark-mode {
			background-image: url("/xcode/images/screen-dark-mode-small_2x.png");
		}
	}
	.partial-editor {
		margin: 2em 0 1em;
		width: 280px;
		height: 113px;
		background-image: url("/xcode/images/partial-editor-small.jpg");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.partial-editor {
			background-image: url("/xcode/images/partial-editor-small_2x.jpg");
		}
	}
}